﻿using NFC.Interfaces;
using System;
using System.Collections.Generic;
using System.Text;

namespace Borepin.Service.NFC
{
    /// <summary>
    /// Service to provide hardware specific NFC Interfaces
    /// </summary>
    public interface INFCService
    {
        IHardware GetHardware();
        IReader GetReader();
        ICard GetCard();
    }
}
